This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 229233 - NTLDR is missing.
NTLDR is missing.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-19 12:43 EST by Evan
Modified: 2008-05-06 15:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:15:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evan 2007-02-19 12:43:19 EST
Description of problem:
After installing fedora core the first time, I booted normally, but the screen
only displayed about 6 lines of something like 66 66 66. I thought that the boot
loader must not have installed properly, so I put the install DVD back in and do
a repair. I use advanced configuration and tell it to install in the first
sector of the hard disk. I was careful not to use my primary windows disk,
because of fear that just this problem might happen. My bios allows me to choose
which hard disk to boot into, so i boot into the hard disk with GRUB on it, and
  it comes back with the error "NTLDR is missing, press ctrl + alt + del to
restart". This error seems far less severe than the previous random bunch of
numbers, so I reinstall it, figuring that I just configured it wrong. This time
I have it install in the MBR of the second disk. This configuration also gives
me the error "NTLDR is missing..."

Luckily this whole installation was on a separate hard disk and I can still boot
into windows. I believe that this could be an urgent error for those who only
have one hard disk and partition it. It is probably easily fixable, but is, at
the same time, difficult to fix. I have read that this can be fixed by replacing
Ntldr and Ntdetect.com. However, this is extremely difficult in my case, since
windows cannot (even through extension) read the ext3 file format. 


Version-Release number of selected component (if applicable):
Whichever version is included in the recent FC6 release.


How reproducible:
You'll need 2 hard drives.
I have Windows XP Pro on one hard disk. Its actually an SATA disk, but I doubt
that it matters.


Steps to Reproduce:
1.Install windows on one hard disk
2.Install fedora on the other, choosing not to overwrite the Windows MBR in the
advanced grub configuration.
3.Try to start up the computer to the second disk
  
Actual results:
NTLDR is missing

Expected results:
To see the pretty grub selection screen.

Additional info:
Comment 1 Bug Zapper 2008-04-04 02:17:46 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 15:15:10 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.